{
  "id": "4942823",
  "name": "涂鸦丫",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "782338",
      "name": "success",
      "font_class": "success",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "29525216",
      "name": "moon",
      "font_class": "moon",
      "unicode": "e92b",
      "unicode_decimal": 59691
    },
    {
      "icon_id": "35089838",
      "name": "evernote",
      "font_class": "evernote",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "12578929",
      "name": "refresh2",
      "font_class": "refresh2",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "18441414",
      "name": "sun",
      "font_class": "sun",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "21937756",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "27107465",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "41982380",
      "name": "guide",
      "font_class": "guide",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "15838430",
      "name": "dustbin-o",
      "font_class": "dustbin-o",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "11372647",
      "name": "editor-o",
      "font_class": "editor-o",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "15838444",
      "name": "close",
      "font_class": "close",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "15838464",
      "name": "download",
      "font_class": "download",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "15838473",
      "name": "error-o",
      "font_class": "error-o",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "15838563",
      "name": "close-bold",
      "font_class": "close-bold",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "36857448",
      "name": "translate",
      "font_class": "translate",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "39768492",
      "name": "share-o",
      "font_class": "share-o",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "39768493",
      "name": "share",
      "font_class": "share",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "39768549",
      "name": "wechat-o",
      "font_class": "wechat-o",
      "unicode": "e727",
      "unicode_decimal": 59175
    }
  ]
}
